
/*Shopping Cart Display*/
#cartAdd {
	
     border: 1px solid #000000;
    float: left;
    margin: 1em;
    padding: 1em;
    text-align: center;
	}
/*bof guide style*/
.buyGuide{width:681px;margin:10px auto;}
.buyGuide ul li{width:116px;height:24px;float:left;text-align:center;padding-top:26px;}
.g1{background: url("../images/guide/buy.gif") no-repeat scroll -1px -50px transparent;color:#cecece;}
.g2{background: url("../images/guide/buy.gif") no-repeat scroll -117px -50px transparent;color:#cecece;}
.g3{background: url("../images/guide/buy.gif") no-repeat scroll -233px -50px transparent;color:#cecece;}
.g4{background: url("../images/guide/buy.gif") no-repeat scroll -349px -50px transparent;color:#cecece;}
.g5{background: url("../images/guide/buy.gif") no-repeat scroll -465px -50px transparent;color:#cecece;}
#gstar,#gend{width:50px;background: url("../images/guide/buy.gif") repeat-x scroll -535px 0 transparent;}
.g1Active{background: url("../images/guide/buy.gif") no-repeat scroll -1px 0 transparent;color:#657469;font-weight:bold;}
.g2Active{background: url("../images/guide/buy.gif") no-repeat scroll -117px 0 transparent;color:#657469;font-weight:bold;}
.g3Active{background: url("../images/guide/buy.gif") no-repeat scroll -233px 0 transparent;color:#657469;font-weight:bold;}
.g4Active{background: url("../images/guide/buy.gif") no-repeat scroll -349px 0 transparent;color:#657469;font-weight:bold;}
.g5Active{background: url("../images/guide/buy.gif") no-repeat scroll -465px 0 transparent;color:#657469;font-weight:bold;}
/*eof guide style*/
/*bof shipping cart page*/
#helpOrder{padding:8px 2px;}
#helpOrder a{background: url("../images/login/order_faq.gif") no-repeat scroll 0 0 transparent;
			display:block;padding-left:20px;height:18px;line-height:18px;}
.guideContent{padding:5px 5px;border: #CCC solid 1px;}

.cartQuantity img,#cartAdd img{
	vertical-align: middle;cursor: pointer;
}
#cartInstructionsDisplay{text-align:center;color:#F00;}
.cartQuantity input{width:25px;height:23px;border: 1px solid  #E5E5E5;}

	.back_to_top {
    position: fixed;
    right: 50px;
    text-align: center;
    width: 52px;
	bottom:0;
	}
	.back_to_top a {
    background: url(../images/go_to_top.png) no-repeat 0 0;
    display: block;
	height:40px;
    padding: 3px 0 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}
	.back_to_top a:hover {
	background: url(../images/go_to_top.png) no-repeat 0 0;
	}